body,td
	{
	font-family: Verdana,Arial,sans-serif;
	font-size: 11px;
	}
input,select,textarea
	{
	font-family: Verdana,Arial,sans-serif;
	font-size: 11px;
	border-color: #000000;
	color: #000000;
	border-style:solid;
	border-width:1px; 
	}


input.votaciones
{
	background-image:url(../imagenes/pcontrol/menu/btn_vacio.gif);
	background-position: left top;
	background-repeat: no-repeat;
	border-width: 0px;
	border-style: none;
	
	width: 75px;
	height: 24px;
	
	font-family: arial;
	font-size: 10px;
	color: #000000;
}

option.listaPrincipal
	{
	background-color: #FFF;
	font-weight: bold;
	color: #000000;
	}
option.listaAntigua
	{
	background-color: #B97601;
	font-weight: bold;
	color: #FFFFFF;
	}
.grupoDeOpciones
	{
	background-color:#FFFFFF;
	font-family:arial;
	font-size: 11px;
	color:#999999;
	font-weight:bold;
	font-style:normal;
	}

.opcion
	{
	height: 25px;
	width: 173px;
	
	background-image: url(../imagenes/pcontrol/menu/fondo_opcion.gif);
	background-repeat: no-repeat;
	font-family: Arial,sans-serif;
	font-size: 12px;
	color: #727272;
	padding-left:30px;
	padding-top:5px;
	}
	
a:link.menu,a:visited.menu
	{
	font-family: Arial,sans-serif;
	font-size: 12px;
	color: #727272;
	text-decoration:none;
	}
a:hover.menu
	{
	font-family: Arial,sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;	
	}
	
a:link.menuNegrita,a:visited.menuNegrita
	{
	font-family: Arial,sans-serif;
	font-size: 12px;
	color: #727272;
	text-decoration:none;
	font-weight:bold;
	}
a:hover.menuNegrita
	{
	font-family: Arial,sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
	font-weight:bold;
	}

.tablasdemorralla
	{
	border-width:1px;
	border-style:solid;
	border-color:#BEBEBE;
	
	font-size:9px;
	font-family:Arial,sans-serif;
	color:#6B6B6B;
	font-weight:bold;
	}

.celdaCategorias
	{
	border-width:0px 1px 0px 0px;
	border-color:#D5D5D5;
	border-style:solid;	
	}

.fondoCeldaCategorias
	{
	background-image:url('../imagenes/pcontrol/menu/fondo_contenido_sup.gif');
	}
.sinborde
{
	border: 0px;
}